6 Replies Latest reply on Jan 8, 2018 8:01 AM by daphnissov

    meltdown and spectre : esxi 5.1 ?

    SHSGVA Lurker

      Hi All,

       

      We have a "legacy" esxi 5.1 cluster for legacy / contractual apps (I guess we are not alone on this !!!).

       

      It seems that the vmware release notes provide patching for 5.5 and +... but what of 5.1 ?

       

      Is it not affected, EOLed, or something else ?

       

      Thanks a lot for any answers,

      Sebastian